# Delete a workflow version Delete a workflow version based on the version id. ### User Access Permission You must be assigned the Workflow Manage Access permission to run this operation. Endpoint: DELETE /workflows/versions/{version_id} Version: 2026-02-20 Security: bearerAuth ## Header parameters: - `Accept-Encoding` (string) Include the Accept-Encoding: gzip header to compress responses as a gzipped file. It can significantly reduce the bandwidth required for a response. If specified, Zuora automatically compresses responses that contain over 1000 bytes of data, and the response contains a Content-Encoding header with the compression algorithm so that your client can decompress it. - `Content-Encoding` (string) Include the Content-Encoding: gzip header to compress a request. With this header specified, you should upload a gzipped file for the request payload instead of sending the JSON payload. - `Zuora-Track-Id` (string) A custom identifier for tracing the API call. If you set a value for this header, Zuora returns the same value in the response headers. This header enables you to associate your system process identifiers with Zuora API calls, to assist with troubleshooting in the event of an issue. The value of this field must use the US-ASCII character set and must not include any of the following characters: colon (:), semicolon (;), double quote ("), and quote ('). ## Path parameters: - `version_id` (integer, required) The unique id of the workflow version. ## Response 200 fields (application/json): - `id` (string) The id of the deleted workflow - `success` (boolean) The indicator for whether the deletion was a success ## Response 403 fields (application/json): - `Errors` (array) The error messages